\input{fig_start}
%
\psfrag{40kN}[][]{\eload{$40$~kN}}
%
\psfrag{x,u,X}[][]{$x,\ut,\X$}
\psfrag{z,w,Z}[][]{$z,\wt,\Z$}
\psfrag{f,M}[][]{$\yr,\M$}
%
\psfrag{2}[][]{$\uzel{2}$}
\psfrag{4}[][]{$\uzel{4}$}
%
\psfrag{X21}[][]{\eforce{$X_{21}$}}
\psfrag{Z21}[][]{\eforce{$Z_{21}$}}
\psfrag{M21}[][]{\eforce{$M_{21}$}}
%
\psfrag{X24}[][]{\eforce{$31,20$}}
\psfrag{Z24}[][]{\eforce{$51,62$}}
\psfrag{M24}[][]{\eforce{$8,53$}}
%
\psfrag{X45}[][]{\eforce{$9,48$}}
\psfrag{Z45}[][]{\eforce{$39,07$}}
\psfrag{M45}[][]{\eforce{$28,43$}}
%
\psfrag{X43}[][]{\eforce{$X_{43}$}}
\psfrag{Z43}[][]{\eforce{$Z_{43}$}}
\psfrag{M43}[][]{\eforce{$M_{43}$}}
%
\psfrag{X42}[][]{\eforce{$31,2$}}
\psfrag{Z42}[][]{\eforce{$68,38$}}
\psfrag{M42}[][]{\eforce{$58,81$}}
%
\includegraphics[width=.8\textwidth]{tmp_fig.eps}
\input{fig_end}